Ubuntu

Comment 8 for bug 721469

Doug McMahon (mc3man) wrote :

> @Doug: are you sure you've installed the 2.13-0ubuntu1~ppa2 version?
you're right, for some reason I'm only getting 2.13-0ubuntu1~ppa1 on the 32 bit install, can try dl'ing the set manually, if they're actually there